// VCDemo.idl : VCDemo 的 IDL 源
//

// 此文件将由 MIDL 工具处理以
// 产生类型库(VCDemo.tlb)和封送处理代码。

import "oaidl.idl";
import "ocidl.idl";

[
	uuid(A4FB5597-71B3-4C6E-AA47-2369B8FB8448),
	version(1.0),
	helpstring("VCDemo 1.0 类型库")
]
library VCDemoLib
{
	importlib("stdole2.tlb");
};
